Subject: RE: [lojban] Re: Three more issues

From: "And Rosta" <[email-masked]>
Date: Fri, 27 Apr 2001 18:44:34 +0100

Jorge:
> la adam cusku di'e
[...] 
> >I want to
> >make a claim about all lions, which will still be true logically, even
> >though I haven't bothered to actually check that each and every lion
> >lives in Africa.
> 
> We both regard {loi cinfo cu xabju le friko} as true apparently,
> but for me it just means "some lions live in Africa". I don't
> understand how you can accept {pisu'o} as the quantifier and
> yet get the claim to mean something more than that.

I think that possibly what Adam wanted to say was that "pi ro
loi cinfo cu xabju le friko" is true even if not every lion
lives in Africa.

> > > >To take another example, say a meat-eater says "loi rectu cu
> >kukte". m
> > > >does not want to claim that every piece of meat is tasty,
> > >
> > > Unfortunately, you are thinking of {piro loi rectu}
> >
> >No, I'm thinking of "pisu'o loi rectu", as per the book.
> 
> Then we agree. It just means "some meat is tasty".

Again, I suspect that Adam's point is, in effect, that 
"pi ro loi rectu cu kukte", like "lei rectu cu kukte" is (or
can be in the right context) true even if not all parts are
tasty.

> > > In your view of things, does the mass of five books also
> > > weigh 1, 1.5, and 2 kg? i.e does it inherit the properties of
> > > its submasses as well as those of its components?
> >
> >Yes, it weighs all of them.
> 
> But there is no "it" to speak of! Every time you use it {loi broda}
> can refer to a different chunk of broda. Of course different chunks
> can have different weights, so if you take {lei broda} as
> {pisu'o lei broda}, we are in agreement. But don't translate it
> as "the books" when what you mean is "some of the books".

Again, I think he's saying that the same chunk of books has multiple
weights. -- Which I disagree with.

--And.